{
  "name": "application-server",
  "version": "1.0.0",
  "description": "Yummy Wallet main server",
  "main": "app.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git+https://g.rouzios@gitlab.com/yummy-wallet-2/wallet-apps/application-server.git"
  },
  "author": "Grigoris Rouzios",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/yummy-wallet-2/wallet-apps/application-server/issues"
  },
  "homepage": "https://gitlab.com/yummy-wallet-2/wallet-apps/application-server#readme",
  "dependencies": {
    "@sentry/tracing": "^7.31.1",
    "@sequelize/core": "^7.0.0-alpha.10",
    "axios": "^1.4.0",
    "bcrypt": "^5.0.1",
    "body-parser": "^1.19.0",
    "dotenv": "^10.0.0",
    "express": "^4.17.1",
    "firebase-admin": "^11.4.1",
    "jsonwebtoken": "^8.5.1",
    "moment": "^2.29.1",
    "morgan": "^1.10.0",
    "mysql2": "^2.3.0",
    "nodemailer": "^6.9.0",
    "pdfmake": "^0.2.7",
    "rotating-file-stream": "^3.1.0",
    "sequelize": "^6.6.5",
    "shortid": "^2.2.16",
    "socket.io": "^4.5.4",
    "stripe": "^10.17.0",
    "swagger-ui-express": "^4.1.6",
    "uuid": "^9.0.0",
    "winston": "^3.8.2"
  },
  "devDependencies": {
    "@sentry/node": "^6.19.7",
    "helmet": "^4.6.0",
    "moment-timezone": "^0.5.34",
    "multer": "^1.4.4",
    "swagger-autogen": "^2.23.1"
  }
}
